<?php

use App\Core\Template\Output as Output;
use Routes\RouteCollection as RouteCollection;

RouteCollection::get('*', function() {
    Output::addSubmenu('config', 'Configuração', icon('cogs'), ['class' => 'nav-link'], 10 );
}, -10)->doIgnore();